/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.10.1
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



.careflight {
    clear: both;
    display: inline-block;
    float: right;
    height: 45px;
    text-align: center;
    width: 100%;
}
.careflight > img {
    vertical-align: top;
}
.l-header .l-subheader .w-contacts-list { float:right; margin:0px 10px 0;}



@media only screen and (max-width:899px) {
	
.w-logo-img { height:40px !important;}
.l-subheader .w-contacts-list { margin-top:0px;}
.l-header .l-subheader.at_middle .w-contacts { margin-bottom:10px !important;}
.l-header .l-subheader .w-contacts-list{ float:none}
.no-touch .w-contacts .careflight a:hover{border:none}
}
/***** added for background color of widget sidebar *******/
.bg-color-wrapper{
	background-color:#f0f0f0;
	padding:10px;
}
